html, body {
    margin: 1px;
    padding: 0;
}

div.border {
    border: 1px solid red;
}

div.chans_list, div.boards_list, div.threads_list {
    text-align: center;
}

div.threads_list {
    margin: 5px;
    border: 1px solid red;
}

div.chans_list a, div.boards_list a, div.threads_list a {
    display: block;
	text-decoration: none;
	color: #800000;
	background: #F0E0D6;
}

div.chans_list a:hover, div.boards_list a:hover, div.threads_list a:hover {
	background: #FFFFEE;
}

h2.caption {
    text-align: center;
    margin: 3px;
    padding: 0;
}
